body {
  min-height: 8.2em;
  width: 22em;
}
.mdl-layout__header {
  margin-bottom: 0.8em;
  min-height: min-content;
}
.mdl-layout__header-row {
  height: min-content;
}
.mdl-layout__title {
  font-size: inherit;
  font-style: oblique;
  margin: auto;
  margin-bottom: 0.4em;
  margin-top: 0.4em;
}
.mdl-list {
  width: 90%;
}
.mdl-switch__label {
  font-size: inherit;
}